该插件尚未通过WordPress的最新3个主要版本进行测试。 当与较新版本的WordPress一起使用时,可能不再受到维护或支持,并且可能会存在兼容性问题。

Stock Market Infographics by Simply Wall St

描述

The official Simply Wall St WordPress plugin allows you to embed our awesome stock and company infographics into your articles. Simply Wall St is a service designed to help investors make better decisions by giving them access to institutional quality data and analysis presented visually. This plugin allows you to easily insert the infographics we produce into your articles as images.

An infographic is 30x more likely to be read than a text article so you can use them to improve your reader engangement and most importantly help make your articles look amazing.

You can also include your referral ID if you are part of our ambassador or affiliate program to earn revenue on any referrals.

Choose from any of the following infographcs on any stock in the US,UK or Australia (global coming soon):

  • Intrinsic value

  • Past and Future Earnings

  • Future Revenue and Net Income

  • Future Return on Equity

  • Income Statement

  • Past Revenue and Net Income

  • Balance Sheet Net Worth

  • CEO and Management Team

  • Recent Insider Trading

  • Price Based on past Earnings

  • Price Based on Expected Growth

  • Price Based on Value of Assets

Credits

屏幕截图

  • Click on “Add SWS Infographics”
  • Specify the company unique symbol and section you want to import infographic
  • Preview of all the infographics from the choosen company will be displayed automatically. You can import by clicking “Import this Infographics” button above.
  • Done

安装

This plugin has no dependencies other than WordPress 4.5+ (although it may work with earlier versions, this is not tested).

For installation, follow the general plugin installation guidelines.

常见问题

Q: How do I get a referral code?
A: Once you have created a Simply Wall St account head here to get your referral code.

评价

此插件暂无评价。

贡献者及开发者

“Stock Market Infographics by Simply Wall St” 是开源软件。 以下人员对此插件做出了贡献。

贡献者

更新日志

  • 1.0.1: First public release
  • 1.1.1: Supported PHP < 5.6